BluffTitler Preset 4

LAY	Particle
TP1	10
TP2	10
TP3	11
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\Media\Textures\flare1.jpg
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\NotLightenedAdditive.cfx
KEY	0
POS	0	140	500
ARE	0	0	0
DIR	0	1.5708	0
SPE	250
RSP	1
SPR	3.14159	3.14159	3.14159
EMI	200
MMP	0	10000
GRA	0	-200	0
LIF	1
SIZ	10.61	0	0
EFS	1
CO1	1	0.654902	0.654902
CO2	1	0.078431	1
COS	0	0	0
SCL	0.5
ALP	0
CHA	0
LCO	0	0	1
LCT	1
LNO	0	1	0
LNT	1
MRO	0	0	0
ROT	0	0	2.79099
TRA	14.14
DEN	1.768
GRI	0	0	0
MDI	0
VAR	0.3
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	0
BIA	0
